uuid: 37c5acba-6a2f-48eb-b266-c84329a93900
langcode: en
status: true
dependencies:
  config:
    - block_content.type.hero_space
    - field.field.block_content.hero_space.field_block_action_button
    - field.field.block_content.hero_space.field_block_description
    - field.field.block_content.hero_space.field_block_header
    - field.field.block_content.hero_space.field_block_links
    - field.field.block_content.hero_space.field_block_media_bg
    - field.field.block_content.hero_space.field_block_media_bg_link
    - field.field.block_content.hero_space.field_block_title
    - field.field.block_content.hero_space.field_block_view_all_news
  module:
    - field_group
    - link
    - media_library
third_party_settings:
  field_group:
    group_message_box:
      children:
        - field_block_header
        - field_block_description
        - field_block_action_button
      parent_name: ''
      weight: 3
      format_type: details
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        open: false
        required_fields: true
      label: 'Message Box'
    group_hero_navigation:
      children:
        - field_block_title
        - field_block_links
        - field_block_view_all_news
      parent_name: ''
      weight: 4
      format_type: details
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        open: false
        required_fields: true
      label: 'Hero Navigation'
id: block_content.hero_space.default
targetEntityType: block_content
bundle: hero_space
mode: default
content:
  field_block_action_button:
    weight: 6
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
    type: link_default
    region: content
  field_block_description:
    weight: 5
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: string_textarea
    region: content
  field_block_header:
    weight: 4
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_block_links:
    weight: 6
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
    type: link_default
    region: content
  field_block_media_bg:
    type: media_library_widget
    weight: 1
    settings:
      media_types: {  }
    third_party_settings: {  }
    region: content
  field_block_media_bg_link:
    weight: 2
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
    type: link_default
    region: content
  field_block_title:
    weight: 5
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_block_view_all_news:
    weight: 7
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
    type: link_default
    region: content
  info:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden: {  }
